An error occurred while sending mail. The mail server responded: 5.5.1 Authentication Required. Learn more at 5.5.1 http://support.google.com/mail/bin/answer.py?answer=14257 k14sm49852338qen.4 - gsmtp.

RESOLVED INCOMPLETE

Status

Thunderbird
Untriaged
RESOLVED INCOMPLETE
5 years ago
a year ago

People

(Reporter: ddmorey, Unassigned)

Tracking

24 Branch
x86
Windows Vista

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

5 years ago
User Agent: Mozilla/5.0 (Windows NT 6.0; rv:25.0) Gecko/20100101 Firefox/25.0 (Beta/Release)
Build ID: 20131112160018

Steps to reproduce:

Every time I send emails this is the error.


Actual results:

email is not sent I am not receiving emails either
G mail works fine outside of Thunderbird
Have been using Thunderbird and g mail is the same setup for over 3 years
No new hardware or software 
Started about a week ago



Expected results:

Send and receiving of emails
Sorry there had been no response to your issue.
If you still see a problem related to this please update the bug
Status: UNCONFIRMED → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.